RubyGems.org

frbr

0.1.0

A set of modules for creating simple FRBR (Functional Requirements for Bibliographic Resources) relationships between objects. Includes Group 1, 2 and 3 entities.

installgem install frbr
Authors

Ross Singer

1,371 total downloads 1,371 for this version
Owners

F8fe16ec70bbab3aceae9c088a2564da

Gemfile
gem 'frbr', '~> 0.1.0'
Versions
  1. 0.1.0 September 20, 2010 (8.5 KB)